html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,figure,figcaption,code,del,dfn,em,image,q,dl,dt,dd,ol,ul,li,fieldset,form,legend,table,tr,th{
	margin: 0px; 
	border: 0px;
	padding: 0px; 
	font-size: 100%; 	
	font-weight:normal;
	font-family: inherit; 
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: subpixel-antialiased;
}
body{
	color: #333;
	font-size: 12px;
	min-width: 320px;
	line-height: 20px;
	background: #F0F0F0;
	font-family: "Arial",'Microsoft Yahei',"Lucida Grande", "Tahoma";
}
input,textarea,select{
	outline:none;
	font-size:12px;
	background-color: #fff;
	font-family: "Arial",'Microsoft Yahei',"Lucida Grande", "Tahoma";
}
h1,h2,h3,h4,h5{
	font-family: 'Microsoft Yahei',"Arial";
}
img{
	border: 0px;
	vertical-align:bottom;
	-ms-interpolation-mode: bicubic;
}
a,a:link{
	color:#333;
	text-decoration: none;
}
a:hover{
	color:#0BA3EE;	
	text-decoration:none;
}
ul,li{
	list-style-type:none;
}
.left{
	float: left;
}
.right{
	float: right;
}
.clearfix:after{
	display:block;
	content:'';
	clear:both;
	height:0px;
	visibility: hidden;
}
.relative{
	position:relative;
}
.clearfix {
	*display:table;
	*zoom:1;
}
.inner{
	width: 1024px;
	margin: 0 auto;
}

/**header**/
.img_list{width: 100%;}
.img_list li{width: 100%;height: auto;}
.img_list img{width: 100%;*height: 100%;}

/**footer**/
#footer{background: #006699;min-height: 65px;width: 100%;}
.copyright{text-align: center;color: #fff;padding: 15px;}
.copyright p{font-size: 12px;font-family: 'Microsoft Yahei';}
/**IE9以下**/
@media \0screen\,screen\9 {}
/**屏幕大小**/
@media screen and (max-width: 1024px){}